import React from 'react';
export default function FormatTextClip(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M155.93-155.93v-648.14h68.14v648.14zm580 0v-290H324.07v-68.14h411.86v-290h68.14v648.14z" })));
}
